img.w150{
    width:150px;
    height:80px;
    padding-right: 10px;
    object-fit: cover;    
}
table td img.w150{
    vertical-align: top;
}
img.sw100{
    width:100px;
    height:60px;
    padding-right: 10px;
    object-fit: cover;
object-position: 100% 0;
}
table td img.sw100{
    vertical-align: top;
}
.w80 td.w100lbox{
    width:150px;
    padding: 10px 0 10px 30px;
}
.w80 td.w100rbox{
    padding: 15px 0 15px 30px;
}
.iconseach img{
    padding:0 5px;
}
.txt12{
    font-size: 12px;
}
.bold{
    font-weight: bold;
}
.w80{
    width: 80%;
    margin:0 auto;
}
.w80 td{
    padding: 15px 0;
}
.w80 td p.bold{
    line-height: 1.0;
}
.w80 td p.titletxt{
    font-size: 1rem;
}
.w80 td p.titletxtday{
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 0.8rem;
}
.w80 td p.titletxtday span img{
    vertical-align: top;
    padding-top: 0;
}
tr.dline{
    border-bottom: 1px dotted #666;
}
.boxline{
    padding: 0.5em 1em;
    margin: 2em 0;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.boxline p {
    text-align: center;
    margin: 0;
    padding: 0;
}
/*視聴者広場*/
table.stripes {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
}
table.stripes th{
  color: #fff;
  padding: 8px;
  background: #ccf3f6;
  background:-moz-linear-gradient(rgba(128, 225, 232,0.7), rgba(128, 225, 232,0.9) 50%);
  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(128, 225, 232,0.7)), to(rgba(128, 225, 232,0.9)));
  color:#555;
  border-bottom:1px solid #4dd5df;
  line-height: 120%;
  box-shadow: 0px 1px 1px rgba(128, 225, 232,0.3) inset;
  font-weight: 500;
  font-size: 0.8rem
  }

table.stripes th:first-child {
    border-radius: 6px 0 0 0;
}
table.stripes th :last-child {
    border-radius: 0 6px 0 0;
}
/*
table.stripes th:only-child{
    border-radius: 6px 6px 0 0;
}
*/
table.stripes tr:nth-child(even) {
    background: #e5f9fa;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}
table.stripes td{
    padding: 8px;
}
table.stripes td.no, th.no{
    width:80px;
    font-size: 0.8rem;
}
table.stripes td.title, th.title{
    width:400px;
}
/*bbs詳細*/
table.bbs_view {
    width:720px;
    margin:0 auto;
}
table.bbs_view td {
  padding: 10px;
}
table.bbs_view td.title {
  padding: 10px;
  font-size: 1.0rem;
  font-weight: 500;
  background-color: #ccf3f6;
  vertical-align: middle;
  width: 400px;
  border-bottom: 1px solid #ccf3f6;
}
table.bbs_view td.come{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
table.bbs_view td.no{
  background-color: #ccf3f6;
    width:200px;
    font-size: 0.8rem;
    text-align: right;
}
table.bbs_view td.wp50{
    padding: 50px;
}
#bbssearch p.stitle {
    padding: 3px 0 0 8px;
    margin: 0 412px 0 6px;
}
#bbssearch {
    width: 720px;
    margin: 0 auto;
    padding: 10px;
    border: 1px #ccc solid;
    margin-bottom: 20px;
}
#bbssearch ul {
    margin: 5px 0;
}
#bbssearch ul li {
    display: inline;
    padding: 12px 5px;
}
.button {
  display       : inline-block;
  border-radius : 5%;
  font-size     : 0.88rem;
  text-align    : center;
  cursor        : pointer;
  padding       : 5px 10px;
  background    : #666;
  color         : #ffffff;
  line-height   : 1em;
  opacity       : 1;
  transition    : .3s;
}
.button:hover {
  opacity: 0.8;
}